This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 486360 - Update to 6.1.7 for Eclipse 3.5 (Galileo)
Update to 6.1.7 for Eclipse 3.5 (Galileo)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: jetty (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
:
Depends On: 429551 520808 521064 521067 521069 521240
Blocks: 486357
  Show dependency treegraph
 
Reported: 2009-02-19 09:16 EST by Andrew Overholt
Modified: 2009-09-21 03:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-21 03:49:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2009-02-19 09:16:20 EST
Eclipse 3.5 uses jetty 6.1.7.  As per https://fedoraproject.org/wiki/Eclipse#Plans, we'd like to be able to
do an upgrade to the Galileo version of the Eclipse SDK in the Fedora 11 timeframe (post-GA but pre-F12).

This is a bug to remember to do this and to use to track upgrading Eclipse.
Comment 1 Bug Zapper 2009-06-09 07:31:14 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Alexander Kurtakov 2009-09-21 03:49:23 EDT
Updated to jetty 6.1.20 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.